.page-menu-intro {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(250, 248, 246, 0.63) 3.37%, #faf8f6 8.65%, #faf8f6 13.21%, #faf8f6 26.92%, #fff4ea 51.92%, rgba(253, 245, 238, 0.82) 87.02%, rgba(255, 255, 255, 0.2) 100%);
  margin-top: -100px;
  padding-bottom: 90px;
  padding-top: 150px;
  position: relative;
  z-index: 2;
}

.page-menu-intro__wrap {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
}

.page-menu-intro__img {
  aspect-ratio: 327/441;
  border-radius: 0 10px 10px 0;
  flex-shrink: 0;
  height: 200px;
  overflow: hidden;
  width: 80%;
}

.page-menu-intro__contents {
  align-items: flex-start;
  display: flex;
  margin-top: 30px;
  padding-inline: 20px;
  position: relative;
  width: 100%;
}

.page-menu-intro__contents-inner {
  position: relative;
  z-index: 2;
}
.page-menu-intro__contents-inner .c-btn-arrow {
  margin-top: 40px;
}

.page-menu-intro__desc {
  margin-top: 30px;
  max-width: 458px;
}

.page-menu-intro__textloop {
  margin-top: 20px;
}

.page-menu-list {
  margin-top: 22px;
  padding-bottom: 100px;
  padding-inline: 20px;
}

.page-menu-list__inner {
  margin-inline: auto;
  max-width: 1146px;
  width: 100%;
}

.page-menu-list__head {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.page-menu-list__head .c-section-title {
  flex-shrink: 0;
}
.page-menu-list__head .c-desc {
  max-width: 445px;
  width: 100%;
}

.page-menu-list__boxs {
  -moz-column-gap: 40px;
       column-gap: 40px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(270px, 100%), 1fr));
  margin-top: 40px;
  row-gap: 50px;
  width: 100%;
}

.page-menu-list__item {
  display: flex;
  flex-direction: column;
  gap: 14px;
  justify-self: center;
}
.page-menu-list__item h1,
.page-menu-list__item h2,
.page-menu-list__item h3,
.page-menu-list__item h4 {
  font-size: 18px;
  font-weight: 700;
  line-height: calc(22 / 18);
}
.page-menu-list__item .c-desc {
  line-height: 2.14;
}

.page-menu-list__img {
  aspect-ratio: 354/250;
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
}

@media (min-width: 768px) {
  .page-menu-intro__wrap {
    flex-direction: row;
    gap: 40px;
  }
  .page-menu-intro__img {
    height: 100%;
    margin-top: 45px;
    max-height: 441px;
    width: 23.9385065886%;
  }
  .page-menu-intro__contents {
    justify-content: center;
    margin-right: auto;
    margin-top: 0;
    max-width: 936px;
    padding-top: 100px;
  }
  .page-menu-intro__contents-inner .c-btn-arrow {
    margin-left: clamp(2.5rem, -1.6388118063rem + 17.6589303734vw, 13.4375rem);
    margin-top: 63px;
  }
  .page-menu-intro__desc {
    margin-left: clamp(2.5rem, -1.6388118063rem + 17.6589303734vw, 13.4375rem);
    margin-top: 94px;
  }
}

@media (min-width: 1024px) {
  .page-menu-intro {
    padding-top: 166px;
  }
  .page-menu-intro__textloop {
    margin-top: 42px;
  }
  .page-menu-list {
    padding-bottom: 150px;
  }
  .page-menu-list__head {
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
  }
  .page-menu-list__boxs {
    margin-top: 88px;
  }
}